.input-group{
  width: 75%;
  margin: 2em auto;
}

.btn:hover,
.btn:focus {
  opacity: 1;
  filter: alpha(opacity=100);
  outline: 0 !important;
}

.btn:active,
.btn.active,
.open>.btn.dropdown-toggle {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 !important;
}

#bouton-search{
  background: rgb(63,123,139);
}

<<<<<<< HEAD

.row, .justify-content-center, .align-items-center, .people, .flex-fill{
  border-style: none;
  padding: 0px;
  padding-bottom: 0px;
}

#parent_carte_google{
  height:700px;
}

#carte-google {
  height: 100%;
  margin-top: 0px;
  top: 0px;
  border-style: solid;
  border-color: var(--dark);
}

.liste-soiree {
  background: #acacac;
  border-style: solid;
  width: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
  height: 400px;
  margin: 3em;
=======

.row, .justify-content-center, .align-items-center, .people, .flex-fill{
  border-style: none;
  padding: 0px;
  padding-bottom: 0px;
>>>>>>> ad7b74c407cae8926c6c94cbbae7321410bdaeb6
}

#parent_carte_google{
  height:700px;
}

#carte-google {
  height: 100%;
  margin-top: 0px;
  top: 0px;
  border-style: solid;
  border-color: var(--dark);
}

.liste-soiree {
  background: #acacac;
  border-style: solid;
  width: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
  height: 700px;
}

.card>p{
  text-align: center;
  font-size: 20px;
  color: var(--dark);
  margin-top: 7px;
}

p>span{
  text-decoration: None;
}